caption: Allow Wi-Fi network configurations to be synced across <ph name="PRODUCT_OS_NAME">$2<ex>Google
  ChromeOS</ex></ph> devices and a connected Android phone.
default_for_enterprise_users: false
desc: |-
  If this setting is enabled, users will be allowed to sync Wi-Fi network configurations between their <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> device(s) and a connected Android phone. Before Wi-Fi network configurations can sync, users must explicitly opt in to this feature by completing a setup flow.

        If this setting is disabled, users will not be allowed to sync Wi-Fi network configurations.

        This feature depends on the <ph name="WIFI_CONFIGURATIONS_DATATYPE_NAME">wifiConfigurations</ph> datatype in <ph name="CHROME_SYNC_NAME">Chrome Sync</ph> being enabled. If <ph name="WIFI_CONFIGURATIONS_DATATYPE_NAME">wifiConfigurations</ph> is disabled in the <ph name="SYNC_TYPES_LIST_DISABLED_POLICY_NAME">SyncTypesListDisabled</ph> policy, or <ph name="CHROME_SYNC_NAME">Chrome Sync</ph> is disabled in the <ph name="SYNC_DISABLED_POLICY_NAME">SyncDisabled</ph> policy this feature will not be enabled.

        If this policy is left not set, the default is not allowed for managed users.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow Wi-Fi network configurations to be synced across <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph> devices and a connected Android phone
  value: true
- caption: Do not allow Wi-Fi network configurations to be synced across <ph name="PRODUCT_OS_NAME">$2<ex>Google
    ChromeOS</ex></ph> devices and a connected Android phone
  value: false
owners:
- jonmann@chromium.org
- chromeos-cross-device-eng@google.com
schema:
  type: boolean
supported_on:
- chrome_os:89-
tags:
- local-data-access
- google-sharing
type: main
